html { background: #111b1c; }
body.custom { background: #b3b3b3 url(images/bg.png) repeat-x top fixed; color: #111; }
.custom h2, .custom h3 { font-size: 1.6em; color: #21a6df; font-weight: bold; text-transform: uppercase; }
.custom h2 a { color: #21a6df; }
.custom h2 a:hover { color: #2361a1; }
.more { vertical-align: text-top; float: right; position: relative; top: 15px; }
.clear { clear: both; }

.custom #container { background: url(images/content-bg.png) repeat-y center; padding-bottom: 28px; width: 100em; padding-left: 1.1em; padding-right: 1.1em; }
.custom #container-bottom { display: block; margin: 0 auto; height: 28px; width: 1022px; background: url(images/content-bottom.png) no-repeat; }
.custom #page { background: transparent; padding: .8em 2.7em .2em; }

#contact-info { float: right; text-align: right; position: relative; top: -.8em; }
#contact-info a { margin: 0 0 0 .3em; }
#contact-info h3 { font-size: 1.7em; color: #4e4e4e; }
#contact-info h4 { font-size: 1.4em; color: #4e4e4e; }
#contact-info h4 span { font-size: 1.4em; color: #20a9df; }

.custom .tagline { font-size: 1.1em; color: #666; padding: .4em; text-transform: none; font-weight: normal; }

.custom .menu li { margin-right: .4em; }
.custom .menu li a { padding: .5em 1.9em!important; }

.custom #header { margin: 0; padding: 1em 0; border-bottom: 1px solid #ddd; }

#home-blurbs { clear: both; }
#home-blurbs .blurb { width: 17.5em; margin: .8em 1.6em 0 4.9em; float: left; position: relative; }
#home-blurbs .last { margin: .8em 0 0 4.9em; }
#home-blurbs .blurb .blurb-icon { position: absolute; top: .8em; left: -4.9em; }
#home-blurbs .blurb p { font-size: 1.2em; }

#our-clients { text-align: center; border-top: 1px solid #ddd; padding-top: 1em; margin-top: 1em; }

#home-quote { float: right; background: url(images/contact-bg.png) no-repeat center; width: 230px; height: 252px; padding: 15px 15px 0; }
#home-quote h3 { text-align: center; }
#home-quote .wpcf7 { text-align: right; }
#home-quote input { width: 163px; border: 1px solid #c7c7c7; background: #fff; padding: 1px; }
#home-quote textarea { width: 226px; height: 38px; border: 1px solid #c7c7c7; background: #fff; padding: 1px; }
#home-quote .label { float: left; }
#home-quote .submit { width: 64px; height: 19px; float: right; background: url(images/submit.png); border: 0; padding: 0; color: #fff; }
#home-quote p { padding: .9em 0 0; font-size: 1.2em; }

#sidebar_3 .wpcf7 { text-align: right; }
#sidebar_3 h3 { margin-top: 15px; font-size: 1.6em; text-align: center; }
#sidebar_3 input { width: 230px; border: 1px solid #c7c7c7; background: #fff; padding: 1px; }
#sidebar_3 textarea { width: 300px; height: 38px; border: 1px solid #c7c7c7; background: #fff; padding: 1px; }
#sidebar_3 .label { float: left; }
#sidebar_3 .submit { width: 64px; height: 19px; float: right; background: url(images/submit.png); border: 0; padding: 0; color: #fff; }
#sidebar_3 p { padding: .9em 0 0; font-size: 1.2em; }

.format_text .wpcf7 { text-align: right; }
.format_text input { width: 520px; border: 1px solid #c7c7c7; background: #fff; padding: 1px; }
.format_text textarea { width: 600px; height: 38px; border: 1px solid #c7c7c7; background: #fff; padding: 1px; }
.format_text .label { float: left; }
.format_text .submit { width: 64px; height: 19px; float: right; background: url(images/submit.png); border: 0; padding: 0; color: #fff; }

.custom .sidebar h3 { font-size: 1.3em; }

.custom #footer { display: none; }

#page-bottom { background: #111b1c; color: #feffff; }
#page-bottom .inner { width: 980px; margin: 0 auto; padding: 15px 0;  }
#page-bottom h3 { color: #feffff; font-size: 1.4em; text-transform: none!important; padding: 0 0 .6em; }
#page-bottom a { color: #21a6de; text-decoration: underline; }
#page-bottom a:hover { color: #41c0f6; }
#page-bottom ul { list-style: none; float: left; padding: 0 45px; }
#page-bottom ul h3 { position: relative; left: -1.5em; }
#page-bottom li { padding: 0 0 .1em 1.5em; font-size: 1.2em; }
#page-bottom p { padding: 0 0 1.2em; font-size: 1.2em; }
#page-bottom .right { width: 475px; float: right; }
#page-bottom .right img { vertical-align: middle; padding: 0 .3em; } 
